<ART ID="02656" PID="2308" JID="146" BPAGE="555" EPAGE="568" PII="S021773230802656X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN UNEVEN VACUUM ENERGY FLUID AS &#x039B;, DARK MATTER, MOND AND LENS</MTI>
<RTI>Lensing in Modified Gravity</RTI>
<INFO>Based on lectures given at the Lensing Winter School, Sicily 2006 and invited talk at Fundamental Physics from Quantum to Cosmology, Washington DC, 2006.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG SHENG</FNM>
<SNM>ZHAO</SNM>
<EAD>hz4@st-and.ac.uk</EAD>
<X-REF REFID="S021773230802656XAF001"></X-REF>
<X-REF REFID="S021773230802656XAF002"></X-REF>
</AUT>
<AFF ID="S021773230802656XAF001">National Astronomical Observatories, Chinese Academy of Sciences, Datun Road, Chaoyang District, Beijing 100024, <CNY>China</CNY></AFF>
<AFF ID="S021773230802656XAF002">SUPA, School of Physics and Astronomy, University of St. Andrews, KY16 9SS, Fife, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2008</RE>
</HIST>
<ABST>
<P>Various TeVeS-inspired and f(R)-inspired theories of gravity have added an interesting twist to the search for dark matter and vacuum energy, modifying the landscape of astrophysics day by day. These theories can be together called a <B>N</B>on-<B>u</B>niform Dark Energy fluid (a Nu-Lambda fluid or a <B>V</B>&#x039B; fluid); a common thread of these theories, according of an up-to-date summary by HZL<SUP>1</SUP>, is a non-uniform vector field, describing an uneven vacuum energy fluid. The so-called "alternative" gravity theories are in fact in the standard GR gravity framework except that the cosmological "constant" is replaced by a nontrivial non-uniform vacuum energy, which couples the effects of Dark Matter and Dark Energy together by a single field. Built initially bottom-up rather than top-down as most gravity theories, TeVeS-inspired theories are healthily rooted on empirical facts. Here we attempt a review of some sanity checks of these fast-developing theories from galaxy rotation curves, solar system constraints, and gravitational lensing. We will also discuss some theoretical aspects of these theories related to the vacuum energy, and point out some analogies with electromagnetism and the Casimir effect.</P>
</ABST>
<KWDG>
<KWD>Gravitation</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>gravitational lensing</KWD>
</KWDG>
</FRONT>
</ART>
