<ART ID="02663" PID="2308" JID="146" BPAGE="569" EPAGE="589" PII="S0217732308026637" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RHIC AZIMUTH QUADRUPOLE:</MTI>
<RTI>The RHIC Azimuth Quadrupole</RTI>
<STI>"PERFECT LIQUID" OR GLUONIC RADIATION?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS A.</FNM>
<SNM>TRAINOR</SNM>
<EAD>trainor@hausdorf.npl.washington.edu</EAD>
<X-REF REFID="S0217732308026637AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026637AF001">CENPA 354290, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
</HIST>
<ABST>
<P>Large elliptic flow at RHIC seems to indicate that ideal hydrodynamics provides a good description of <F><RM>Au</RM>&#x2013;<RM>Au</RM></F> collisions, at least at the maximum RHIC energy. The medium formed has been interpreted as a nearly perfect (low-viscosity) liquid, and connections have been made to gravitation through string theory. Recently, claimed observations of large flow fluctuations comparable to participant eccentricity fluctuations seem to confirm the ideal hydro scenario. However, determination of the azimuth quadrupole with 2D angular autocorrelations, which accurately distinguish "flow" (quadrupole) from "nonflow" (minijets), contradicts conventional interpretations. Centrality trends may depend only on the initial parton geometry, and methods used to isolate flow fluctuations are sensitive instead mainly to minijet correlations. The results presented in this paper suggest that the azimuth quadrupole may be a manifestation of gluonic multipole radiation.</P>
</ABST>
<KWDG>
<KWD>Elliptic flow</KWD>
<KWD>hydrodynamic flow</KWD>
<KWD>heavy ion collisions</KWD>
<KWD>gluonic radiation</KWD>
<KWD>azimuth quadrupole</KWD>
<KWD>two-particle angular correlations</KWD>
<KWD>angular autocorrelations</KWD>
<KWD>flow fluctuations</KWD>
<KWD>Glauber eccentricity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.66.Bc</KWD>
<KWD>13.87.-a</KWD>
<KWD>13.87.Fh</KWD>
<KWD>12.38.Qk</KWD>
<KWD>25.40.Ep</KWD>
<KWD>25.75.-q</KWD>
<KWD>25.75.Gz</KWD>
</KWDG>
</FRONT>
</ART>
